Showing results for 
Search instead for 
Do you mean 

Acrobat DC and GeoMedia GeoPDF Publisher

by Anonymous ‎07-22-2016 12:18 PM - edited ‎07-22-2016 12:24 PM (976 Views)

Symptoms

Customer reports they are unable to get GeoMedia GeoPDF Publisher (15.00.0000.00004) to function with their installed Adobe Acrobat DC.

Diagnosis

The error message says

“Adobe Acrobat Distiller 7.0 or greater is not installed on this system and is required for GeoPDF Print Driver. You must first install Adobe Acrobat Distiller 7.0 or greater in order to be able to install and use Hexagon GeoMedia GeoPDF Publisher 2015.”

Solution

Running Acrobat DC with GeoMedia GeoPDF Publisher 15.00.0000.00004 is possible.  These instructions should resolve the problem the customer is seeing:

 

  1. Remove GeoMedia GeoPDF Publisher if already installed.
  2. Rename the attached .reg1 file to .reg.  The file is for 64bit OS, so edit this file appropriately if you are on a 32bit OS.
  3. Double click the .reg file
  4. Verify that you are installing the 64bit GeoMedia GeoPDF Publisher on a 64bit OS, or a 32bit GeoMedia GeoPDF Publisher on a 32bit OS.
  5. On Windows8 and higher, follow the “Disable Driver Signature Enforcement” section of the Installation Guide.
  6. Install GeoMedia GeoPDF Publisher
  7. If you see a dialog reporting that "...the publisher of this driver software" cannot be verified, select the "Install this driver anyway" option.
  8. Verify that the “GeoMedia GeoPDF” driver is installed under Devices and Printers.
  9. You should now be able to plot.

Please contact support with any reports of this failing to enable your use of GeoMedia GeoPDF Publisher on GeoMedia Desktop 2015.

Comments
by
on ‎01-26-2017 06:17 AM

This workaround was also successfully tested with GeoPDF Publisher for GeoMedia 2014.

Contributors